hcdensity {highcharter} | R Documentation

## Shorcut to create a density plot

### Description

Shorcut to create a density plot

### Usage

    hcdensity(x, area = FALSE, ...)

    hc_add_series_density(hc, x, area = FALSE, ...)

### Arguments

`x` | A numeric vector
`area` | A boolean value to show or not the area
`...` | Aditional shared arguments for the data series (http://api.highcharts.com/highcharts#series)
`hc` | A `highchart` `htmlwidget` object.

### Examples

    highchart() %>%
      hc_add_series_density(rnorm(1000)) %>%
      hc_add_series_density(rexp(1000), area = TRUE)

[Package highcharter version 0.4.0 Index]